View Issue Details

IDProjectCategoryView StatusLast Update
11748Development [All Projects] Ergonomypublic2018-02-16 15:54
ReporterDenisChenuAssigned ToDenisChenu 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.5x 
Target Version3.xFixed in Version3.x 
Summary11748: Array by column issue
Description

Just a dev part for array by column, this question is awfull ;)

I put comparaison of screenshot done with 2.5X and 3.X

Additional Information

Unsure we can use col role="radiogroup"

Tagsanswers_html

Relationships

child of 11761 closedDenisChenu Feature requests Need alternation for column too 

Activities

DenisChenu

DenisChenu

2016-10-05 11:27

developer  

2.50_little-screen.png (54,909 bytes)
2.50_little-screen.png (54,909 bytes)
DenisChenu

DenisChenu

2016-10-05 11:44

developer   ~41149

Need to add a "answer coluln width" (since a long time)

DenisChenu

DenisChenu

2016-10-05 19:14

developer   ~41153

It's OK for 3.0 : there are a lack of color odd/even : we can not uise same class tha other : array1/array2 is already for col here.

DenisChenu

DenisChenu

2016-10-07 18:30

developer   ~41200

Clean except for https://bugs.limesurvey.org/view.php?id=11761

Related Changesets

LimeSurvey: answers_html 360617ca

2016-10-05 12:34:12

DenisChenu

Details Diff
New feature : Allow to set answer width (1st column) in Array by column
Dev: don't use same attribute name : because need a different label
Affected Issues
11748
mod - application/helpers/qanda_helper.php Diff File
mod - application/helpers/questionHelper.php Diff File
mod - application/views/survey/questions/arrays/column/answer.php Diff File
mod - templates/default/css/template-core.css Diff File

Issue History

Date Modified Username Field Change
2016-10-05 11:26 DenisChenu New Issue
2016-10-05 11:26 DenisChenu Status new => assigned
2016-10-05 11:26 DenisChenu Assigned To => DenisChenu
2016-10-05 11:27 DenisChenu File Added: 2.50_little-screen.png
2016-10-05 11:27 DenisChenu Tag Attached: answers_html
2016-10-05 11:44 DenisChenu Note Added: 41149
2016-10-05 12:36 DenisChenu Changeset attached => LimeSurvey answers_html 360617ca
2016-10-05 19:14 DenisChenu Note Added: 41153
2016-10-07 18:29 DenisChenu Relationship added child of 11761
2016-10-07 18:30 DenisChenu Status assigned => resolved
2016-10-07 18:30 DenisChenu Resolution open => fixed
2016-10-07 18:30 DenisChenu Fixed in Version => 3.x
2016-10-07 18:30 DenisChenu Note Added: 41200
2018-02-16 15:54 c_schmitz Status resolved => closed